﻿	.itemImg img {
	    display: none;
	}

	.itemImg .acImg {
	    display: block;
	}
	.itemImg {
	    position: relative;
	}

	.itemImg::after {
	    content: '';/*何も入れない*/
	    display: inline-block;/*忘れずに！*/
	    width: calc( 50 / 570 * 100% );/*画像の幅*/
	    padding-bottom: calc( 50 / 570 * 100% );/*画像の高さ*/
	    background-image: url(../img/ico_hads.png);
	    background-repeat: no-repeat;
	    background-size: contain;
	    vertical-align: middle;
	    position: absolute;
	    bottom: 0;
	    /*right: 0;*/
	    left: 0;
	    /*opacity: 0.7;*/
	}